
[Desktop Entry]
Encoding=UTF-8
Name=BlinkBox
Comment=A motion-blurred ball bounces inside a box whose tiles only become visible upon impact. Written by Jeremy English; 2003.
TryExec=blinkbox
Exec=blinkbox -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
